[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#521545: debootstrap: Failure while unpacking required package with --foreign debootstrap for sid in second stage

Junichi Uekawa <dancer@netfort.gr.jp> writes:

> I: Unpacking zlib1g...
> W: Failure while unpacking required packages.  This will be attempted up to five times.

It looks like your .deb is broken; could you check it testing the
package of your temp dir?

        O T A V I O    S A L V A D O R
 E-mail: otavio@debian.org      UIN: 5906116
 GNU/Linux User: 239058     GPG ID: 49A5F855
 Home Page: http://otavio.ossystems.com.br
"Microsoft sells you Windows ... Linux gives
 you the whole house."

Reply to: